RubyGems Navigation menu

alchemy_cms 4.6.1

Alchemy is a powerful, userfriendly and flexible Rails 5 CMS.

Versions:

  1. 5.0.0.beta2 - June 25, 2020 (1.44 MB)
  2. 5.0.0.beta1 - June 11, 2020 (1.44 MB)
  3. 4.6.1 - June 04, 2020 (1.12 MB)
  4. 4.6.0 - June 04, 2020 (1.12 MB)
  5. 4.5.0 - March 30, 2020 (1.12 MB)
Show all versions (174 total)

Runtime Dependencies (23):

  • active_model_serializers ~> 0.10.0
  • acts_as_list >= 0.3, < 2
  • awesome_nested_set ~> 3.1
  • cancancan >= 2.1, < 4.0
  • coffee-rails ~> 4.0, < 5.0
  • dragonfly ~> 1.0, >= 1.0.7
  • dragonfly_svg ~> 0.0.4
  • gutentag ~> 2.2, >= 2.2.1
  • handlebars_assets ~> 0.23
  • jquery-rails ~> 4.0, >= 4.0.4
  • jquery-ui-rails ~> 6.0
  • kaminari ~> 1.1
  • non-stupid-digest-assets ~> 1.0.8
  • originator ~> 3.1
  • rails >= 5.0.0, < 6.1
  • ransack >= 1.8, < 3.0
  • request_store ~> 1.2
  • responders >= 2.0, < 4.0
  • sassc-rails ~> 2.1
  • select2-rails >= 3.5.9.1, < 4.0
  • simple_form >= 4.0, < 6
  • sprockets >= 3.0, < 5
  • turbolinks >= 2.5
  • Requirements:

    ImageMagick (libmagick), v6.6 or greater.

    Owners:

    Pushed by:

    Authors:

    • Thomas von Deyen, Robin Boening, Marc Schettke, Hendrik Mans, Carsten Fregin, Martin Meyerhoff

    SHA 256 checksum:

    c2095b6759c6b725fc94d212516864023f156ccc7ee094e7044de28508726e8a

    Total downloads 306,702

    For this version 728

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD New

    Required Ruby Version: >= 2.3.0

    Links: